import Entity from '../../Core/Entity';
import Session from '../../Services/Identity/Session';
export type GoogleMapsHelperSignResponse = {
    signed_url: string;
};
export default class GoogleMapsHelper extends Entity<GoogleMapsHelper> {
    constructor(session: Session);
    signUrl(url: string): Promise<GoogleMapsHelperSignResponse>;
}
